@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-bold-italic.woff2') format('woff2');
    font-weight:700;
    font-style:italic;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-bold.woff2') format('woff2');
    font-weight:700;
    font-style:regular;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-medium-italic.woff2') format('woff2');
    font-weight:500;
    font-style:italic;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-medium.woff2') format('woff2');
    font-weight:500;
    font-style:regular;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-semibold-italic.woff2') format('woff2');
    font-weight:600;
    font-style:italic;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-semibold.woff2') format('woff2');
    font-weight:600;
    font-style:regular;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-light-italic.woff2') format('woff2');
    font-weight:300;
    font-style:italic;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-regular-italic.woff2') format('woff2');
    font-weight:400;
    font-style:italic;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-regular.woff2') format('woff2');
    font-weight:400;
    font-style:regular;
}
@font-face{
    font-family:"founders-grotesk";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/founders-grotesk-light.woff2') format('woff2');
    font-weight:300;
    font-style:regular;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-black-italic.woff2') format('woff2');
    font-weight:900;
    font-style:italic;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-black.woff2') format('woff2');
    font-weight:900;
    font-style:regular;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-bold-italic.woff2') format('woff2');
    font-weight:700;
    font-style:italic;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-bold.woff2') format('woff2');
    font-weight:700;
    font-style:regular;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-medium-italic.woff2') format('woff2');
    font-weight:500;
    font-style:italic;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-medium.woff2') format('woff2');
    font-weight:500;
    font-style:regular;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-regular-italic.woff2') format('woff2');
    font-weight:400;
    font-style:italic;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-light-italic.woff2') format('woff2');
    font-weight:300;
    font-style:italic;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-regular.woff2') format('woff2');
    font-weight:400;
    font-style:regular;
}
@font-face{
    font-family:"domaine-text";
    font-display:auto;
    src:url('/wp-content/themes/saprea/fonts/domaine-text-light.woff2') format('woff2');
    font-weight:300;
    font-style:regular;
}

:root {
	--mdark:#373F41;
	--mmedium:#B8BBBD;
	--mlight:#DFE0E1;
	--mback:#EDEEEE;

    --green:#00594E; 
    --darkgreen:#1D3C34;
    --lightgreen:#EDF3F3;
	--hovergreen:#E0EBEA;

    --orange:#D97247;
	--darkorange:#C1522D;
	--lightorange:#F7E3DA;

	--sage:#E3F0DA;
	--tan:#FAF6E8;
	--darkpurple:#3F2B56;
	--darkslate:#415464;
	--darkyellow:#FFE1A4;

}
body{
	font-family: "founders-grotesk";
	letter-spacing:0.02em;
	background-color:#EDEEEE;
	font-size:18px;
	line-height:21px;
	overflow-wrap:inherit;
}
body.menuopen{
	overflow:hidden;
}
h1, h2, h3, h4, h5, h6{
	overflow-wrap:inherit;
}
p{
	/* line-height:21px; */
}
.small{
	font-size:14px;
	line-height:17px;
	letter-spacing:0.02em;
}
h1.xl{
	font-size:62px;
	line-height:1;
}
h1{ 
	font-size:48px;
	font-family:"domaine-text";
}
h2{
	font-size:32px;
	font-family: "founders-grotesk";
	letter-spacing:0.02em;
	font-weight:300;
	line-height:37px;
}
h3{
	font-size:18px;
	font-family: "founders-grotesk";
	letter-spacing:0.15em;
	text-transform:uppercase;
	font-weight:300;
}
h4{
	font-size:17px;
	font-family:"domaine-text";
}
h5{
	font-size:14px;
	font-family: "founders-grotesk";
	letter-spacing:0.1em;
	text-transform:uppercase;
} 
b, strong{
	font-weight:500;
} 
.subheading{
	font-family: "founders-grotesk";
	font-size:14px;
	line-height:17px;
	letter-spacing:0.15em;
	text-transform:uppercase;
}
a:not(.x-anchor-button){
	color:#D97247;
	text-decoration:underline;
}
a:hover{
	color:#C1522D;
}
a:focus{
	outline:none;
}

/* Page Structure */
#primary{
	max-width:1200px;
	margin: 0 auto;
	background-color:#fff;
} 
#cs-content .x-container.max{
	max-width:900px;
} 
#main{
	margin-bottom:80px;
}
ul li{
	font-size:18px;
	font-family:"founders-grotesk";
	letter-spacing: 0.02em;
	padding-left:2px;
	padding-bottom:5px;
}
#main ul{
	list-style-type: disc;
}
#main ol{
	list-style-type:decimal;
}
#main .custom-list ul, #main .custom-list-simple ul{
	list-style-type: none;
}
ol li::before {
	color: red; 
	font-weight: bold;
	font-family: "founders-grotesk";
}
ol li{
	padding-left:8px;
	font-size:18px;
}
.primary.btn{
	text-decoration: none;
	background-color:#D97247;
	color:#fff;
	padding:8px 16px !important;
	border-radius:0px;
	font-family:"founders-grotesk";
	text-transform:uppercase;
	font-weight:400;
	font-size:18px;
	letter-spacing: .1em;
}
.primary.btn:hover{
	background-color:#C1522D;
	color:#fff;
}
.secondary.btn{
	text-decoration: none;
	background-color:#fff;
	border:1px solid #D97247;
	color: #D97247;
	padding:8px 16px;
	border-radius:0px;
	font-family:"founders-grotesk";
	text-transform:uppercase;
	font-weight:400;
	font-size:18px;
	letter-spacing: .1em;
}
.secondary.btn:hover{
	background:#F7E3DA; 
}

/* Footer Styles */

#footer{
	background-color:#00594E;
}
#footer .container:first-of-type{
	padding-top:90px;
	padding-bottom:90px;
}
#footer, #footer a, #footer p{
	color:#E3F0DA;
	text-decoration:none;
}
#footer h3{
	font-weight:400;
}
#footer ul{
	list-style-type:none; 
	list-style-image:none;
	padding-left:0px;
}
#footer ul li{
	font-weight:300;
}
#footer .copyright{
	margin-top:40px;
}
#footer .socialicons{
	max-width: 160px;
    display: flex;
    justify-content: space-between;
	margin-bottom:35px;
}
#footer .wpml-ls-current-language a{
	text-decoration:none;
	font-weight:400;
}

/****** ELEMENTS ******/

#cs-content .x-acc .x-acc-header.x-active .x-acc-header-indicator .x-icon{
	margin-left:3px;
} 

/* Image Card */
#cs-content div.x-feature-box.imagecard {
	margin-bottom:15px;
	background-color:#E0EBEA;
}
#cs-content .imagecard .x-feature-box-title{
	font-size:18px;
	font-family: "founders-grotesk";
	font-weight:500;
	letter-spacing:0.15em;
	text-transform:uppercase;
}
#cs-content .imagecard .x-feature-box-content{
	padding-left:23px;
	padding-right:20px;
	background:#fff;
	margin-bottom:8px;
}
#cs-content .imagecard .x-feature-box-text{
	margin-top:10px;
}
#cs-content .imagecard .x-feature-box-text a{
	text-decoration: none;
	letter-spacing:.1em;
}
#cs-content .imagecard .x-feature-box-text a:hover{
	border-bottom:2px solid #D97247;
	color: #D97247;
}
#cs-content .imagecard{
	border:1px solid #00594E;
	height:158px;
}
#cs-content .imagecard .x-feature-box-graphic{
	background-color: #E0EBEA;
    padding-bottom: 8px;
}
#cs-content .imagecard .x-feature-box-graphic, #cs-content .imagecard .x-feature-box-graphic-inner{
	width:148px;
	margin:0px;
}

/* LinkCards */

#cs-content .x-col.linkcards {	 
    display: grid !important;
    overflow: hidden;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}
.linkcards a{
	width:100% !important;
	height:100%;
	display:flex;
}


/* Form */
form .formlabel{
	font-size:14px;
	font-family: "founders-grotesk";
	letter-spacing: 0.1em;
	font-weight:500;
}
form .wpcf7-list-item{
	display:block;
	margin-left:0px;
}
form label{
	font-size:18px;
	font-weight:400;
}
form .wpcf7-list-item input{
	margin-right:10px;
	margin-top:10px;
	appearance:auto;
}
form input{
	border: 1px solid #00594E;
	padding:10px;
	margin-bottom:10px;
	max-width:100%;
	width: auto;
	appearance:auto;
	-webkit-appearance: auto;
    -moz-appearance: auto;
}
form textarea{
	width:100%;
	border:1px solid black;
}
form select{
	margin-bottom:10px;
}
form textarea{
	padding:10px;
}
form input[type=submit]{ 
	margin-top:20px;
	text-decoration: none;
	background-color:#fff;
	border:1px solid #D97247;
	color: #D97247;
	padding:8px 16px;
	border-radius:0px;
	font-family:"founders-grotesk";
	text-transform:uppercase;
	font-weight:400;
	font-size:18px;
	letter-spacing: .1em;
}
form [type=submit], button{ 
	margin-top:20px;
	text-decoration: none;
	background-color:#fff;
	border:1px solid #D97247;
	color: #D97247;
	padding:8px 16px;
	border-radius:0px;
	font-family:"founders-grotesk";
	text-transform:uppercase;
	font-weight:400;
	font-size:18px;
	letter-spacing: .1em;
}
form input[type=date]{
	background:none !important;
}
form input[type=submit]:hover{
	background:#F7E3DA; 
}
.wpcf7 form.sent .wpcf7-response-output{
	border-color:#00594E;
	font-family:"founders-grotesk";
	width:100%;
	padding:15px;
	margin-left:0px;
}
::placeholder { 
	color: #C4C4C4 !important;
	font-weight:200 !important;
}
.wpcf7-select{
	appearance: auto;
	background-image:none;
	width:auto; 
} 


.single-news .postsrow a.post-article{
	padding-left:30px;
	padding-right:30px;
}
.single-news #cs-content .x-section:nth-of-type(2) .x-text:first-of-type{
	padding-bottom:15px;
}
.single-news #cs-content .x-section:nth-of-type(2) .x-col:first-of-type{
	padding-right:30px;
}
.single-news #cs-content .x-section:first-of-type{
	padding-top:16px;
	padding-bottom:20px;
}
.single-news #cs-content .x-section:first-of-type p{
	margin-bottom:0px !important;
}

.single-post .postsrow a.post-article{
	padding-left:30px;
	padding-right:30px;
}
.single-post #cs-content .x-section:nth-of-type(2) .x-text:first-of-type{
	padding-bottom:15px;
}
.single-post #cs-content .x-section:nth-of-type(2) .x-col:first-of-type{
	padding-right:30px;
}
.single-post #cs-content .x-section:first-of-type{
	padding-top:16px;
	padding-bottom:20px;
}
.single-post #cs-content .x-section:first-of-type p{
	margin-bottom:0px !important;
}

/* Media Queries */
@media screen and (max-width: 479px) {
	#cs-content .imagecard .x-feature-box-graphic{
		background: #fff;
		width: 100%;
		margin: 0 auto;
		padding-top: 40px;
	}
	#cs-content .imagecard .x-feature-box-title{
		max-width:250px;
		margin: 0 auto;
	}
	.x-feature-box-graphic-outer{
		margin:0 auto !important;
	}
	#cs-content .imagecard .x-feature-box-text{
		padding-bottom:30px;
	}
	#header.bg-dark{
		margin-bottom:0px;
	}
	#main{
		margin-top:0px;
		padding-left:0px;
		padding-right:0px;
		margin-bottom:0px;
	}
	#cs-content .x-container.width{
		width:auto !important;
		margin-left:32px !important;
		margin-right:32px !important;
	}
	.ctabanner .x-col{
		width: 100% !important;
		flex-basis: 100% !important;
		padding-right: 32px !important;
		padding-left: 32px !important;
	}
	.ctabanner h2{
		color:#E3F0DA;
	}
	#cs-content .x-container.width{
		width:88%;
	}
	#cs-content div.x-feature-box.imagecard {
		flex-direction: column;
    	height: auto;
		padding-bottom: 8px;
    	background-color: #E0EBEA;
	}
	#cs-content .imagecard .x-feature-box-graphic{ 
		margin: 0 auto;
		padding-top:32px;
	}
	#cs-content .imagecard .x-feature-box-content{
		text-align: center;
    	margin: 0 auto;
    	padding: 15px;
		width:100%;
	}
	#cs-content .imagecard .x-feature-box-text a{
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0px;
		left: 0px;
		padding-top: 260px;
	}
}

@media screen and (min-width: 479px) { /* mobile */
    /* .x-row:not(.x-container) .x-row-inner .x-col:nth-of-type(2){
		padding-right:100px !important;
	}
	.x-row:not(.x-container) .x-row-inner .x-col:nth-of-type(2).articleimage{
		padding-right:0px !important;
	}
	.x-modal-content .x-row:not(.x-container) .x-row-inner .x-col:nth-of-type(2){
		padding-right:0px !important;
	} */
} 

@media screen and (max-width: 767px) {
	.x-row-inner{
		margin-right:0px !important;
	}
	#cs-content .x-col.linkcards {	
		display:flex !important;
	}
	.linkcards a{
		height:auto !important;
		padding-top:5px;
		padding-bottom:5px;
		margin-bottom:0px !important;
	}
}

@media screen and (max-width: 991px) {
	#cs-content .x-section.imagecardsection .x-row-inner .x-col,#cs-content .x-section.downloadcardssection .x-row-inner .x-col{
		flex-basis:auto;
		width:100%;
	}
}

@media screen and (max-width: 1199px){
	.container, .container-lg, .container-md, .container-sm{
		max-width:100%;
	}
}


/* menu CSS */

/* TOP BAR */

#topnotice{
	background-color:#FAF6E8;
	padding-top:18px;
	padding-bottom:16px;
	width:100%;
	margin: 0 auto;
	color:#000;
	text-align:center;
}
#topnotice .noticetitle{
	font-size:18px;
	font-weight:500;
	letter-spacing:0px;
}
#topnotice .noticetext{
	font-size:14px;
	font-weight:300;
	letter-spacing:0px;
}

#header.bg-dark{ 
	background-color:#00594E !important;
	height:122px;
	margin-bottom:80px;
	padding-top:0px;
}
.navbar-collapse{
	flex-grow:0;
}
.navbar-dark .navbar-nav .nav-link{
	text-decoration:none;
	font-weight:400;
	letter-spacing: .1em;
	color:#E3F0DA;
}
.mobileicons{
	display:none; 
}
#languagebar .wpml-ls-link{
	text-align:left;
	padding-left:30px;
	font-size:20px;
}
.mobilemenuitems{
	overflow:scroll;
}
.mobilemenuitems .menu-item-donate{
	position: absolute !important;
    bottom: 0px;
    width: 100%;
}
.mobilemenuitems #menu-header-menu li.menu-item-187{
	padding-bottom: 80px;
}

/* Mega Nav */
.megasubnav{ 
	position: absolute;
	right: 0px;
	top: 72px;
	background: #fff;
	height: 360px;
	width: 1080px; 
	z-index:999;
	display:none;
}
#header .megasubnav{
	transition: all 0.3s ease 0s;
}
#header .megasubnav{
	opacity:0;
} 
.subnav-item.content.row{
	display: flex;
	height: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	justify-content:space-between;
}
#search .subnav-item.content.row{
	padding: 15px 30px 10px 30px;
}
#header .subnav.row#search{
	position:relative;
	box-shadow:none;
}
#header .megasubnav.search{
	height:auto;
}
#header .megasubnav.language{
	width:150px;
	height:auto;
}
#header .subnav.row{
	width:100%;
	height:100%;
	position:absolute;
	box-shadow: 0px 0px 3px #ddd;
	padding:15px 0px;
}
#header .subnav.row.language{
	margin:0px;
	position:relative;
	box-shadow:none;
	padding:15px 5px;
}
#header .subnav.row.language .col{
	padding:0px;
}
#header .subnav.row.language ul{
	padding-left:0px;
	list-style-type:none;
	text-align:center;
}
#header .subnav.row.language ul li a{
	display:block;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	color:#00594E;
	font-family: "founders-grotesk";
	font-weight:400;
	text-decoration:none;
	cursor:pointer;
}
#header .subnav.row.language ul li.wpml-ls-current-language a{
	background-color: #f9f6e9;
	color:#85A69B;
}
#header .subnav.row.language ul li:hover a{
	background-color: #F8FBF5;
	color:#243B34;
}
#header .subnav.row .col.border-right{
	border-right:1px solid #B8BBBD;
}
#header .subnav.row .col.border-left{
	border-left:1px solid #B8BBBD;
}
#header .subnav-item .icon{
	max-width:85px;
	margin: 0 auto;
}
#header .subnav-item .icon img{
	max-width:100%;
}
#header .subnav .text{
	max-width:400px;
	margin: 0 auto;
	font-weight:300;
	font-size:16px;
} 
#header li > a{
	position:relative;
	height:57px;
	margin-top: 18px;
	cursor:pointer;
}
#header li a{
	cursor:pointer;
	text-align:center;
}
#header .subnav.row .col{
	padding-left:25px;
	padding-right:25px;
}
#header li a.primary{
	height:47px;
	margin-top:12px;
}
#header .menuarrow{
    background-image: url(https://saprea.org/wp-content/uploads/2021/12/menuarrow.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -1px;
	text-align:center;
	left: 0;
	right: 0;
	margin: auto;
	opacity:0;
}
#header .megaexpand.active .menuarrow{
	opacity:1;
}
#header .megaexpand{
	position:static;
}
#header li.megaexpand.active .megasubnav{
	display: block;
	opacity:1;
}
#menu-header-menu li{
	padding-bottom:0px;
	position:static;
}
#menu-header-menu li.onlymobile{
	display:none;
}
li.menu-item-donate{
	list-style-type: none;
	margin-left: 30px;
	margin-right: 20px;
}
.mobileicons .nav-link{
	padding: 8px 0px;
}
.menuicon.languagebar-toggler, .menuicon.searchbar-toggler{
    margin-left:10px; margin-right:10px;
}
.navbar-dark .navbar-toggler:not(.collapsed) .navbar-toggler-icon{ 
	background-image: url("https://saprea.org/wp-content/themes/saprea/assets/img/close.svg");
	margin-top:2px;
	width:18px;
}
.navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon{
	background-image: url("https://saprea.org/wp-content/themes/saprea/assets/img/burger.svg");
	margin-top:2px;
}

.header-search-field{
	float:none; 
	border-radius:0px; 
	border:solid 1px #808285; 
	padding:15px 60px 15px 20px; 
}
#header ::placeholder{
	color: #00594E;
    font-weight: 400;
	font-size: 18px;
    font-family: "founders-grotesk";
	text-transform:uppercase;
	letter-spacing:.1em;
}
#navbar{
	transition: all 0.2s ease-in 0s;
}
.desktopmenuitems{
	display:flex;
}
.mobileheaderitems{
	display:none;
}
.mobilemenuitems{
	display:none;
	max-width:100%;
}
#header .mobilemenuitems a{
	text-decoration:none;
	height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
	font-weight:500;
}
#header .mobilemenuitems .underline, .nav-title .underline{
    border-top: 1px solid #00594E;
    margin-left: 2px;
    margin-right: 34px;
}
div.nav-title {
	color:#00594E;
	text-decoration: none;
    height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 500;
	letter-spacing:.1em;
	text-transform:uppercase;
}
#header .mobilemenuitems .titleicon{
	float: left;
    margin-right: 10px;
    margin-top: 13px;
	margin-left:2px;
} 
#header .mobilemenuitems .titleicon img{
	width:20px;
	height:20px;
}
#header .mobilemenuitems .primary.donatebutton{
	height:auto;
	padding-top:20px !important;
	padding-bottom:20px !important;
	font-size:25px;
	font-weight:400;
	margin-top:0px;
}
#header .mobilemenuitems a .megasubnav .text, #header .subnav .text{
	color:#212529;
}
#header .mobilemenuitems .primary{ 
	margin-bottom:0px;
}
#header .mobilemenuitems a, #header .mobilemenuitems li{
	cursor:pointer;
}
#header .mobilemenuitems .subnav-item.content.row{
	padding: 0px;
    text-align: left;
}
#header .mobilemenuitems h3{
	text-transform:none;
	font-size:25px;
	letter-spacing:1px;
	margin-left:32px;
}
#header .mobilemenuitems #menu-header-menu li:first-of-type{
	padding-top:20px;
}
#header .mobilemenuitems .subnav.row > div.active:first-of-type .titleicon {
	display:none;
}
#header .mobilemenuitems .subnav.row > div.active:first-of-type .title {
	padding-left:5px;
	margin-left:25px;
	background-color:#F9F6E9;
	margin-right:5px; 
}
#header .mobilemenuitems .subnav.row > div.active:first-of-type h3 {
	padding-top:2px;
	padding-bottom:2px;
}



/* NEW for Lang */
.navbar-brand img{
	height:35px;
	width:auto;
}
@media screen and (max-width: 1199px){
	#header > .container{
		max-width:100%;
	}
	#header.bg-dark{
		margin-bottom:0px;
	}
	#main{
		margin-top:0px;
	}
}

@media screen and (max-width:1060px){
	li.menu-item-donate{
		display:none;
	}
}
@media screen and (max-width: 991px){
	.mobileicons{
		align-items:center;
	}
	.mobileicons button.navbar-toggler{ 
		margin-top:0px;
	}
	#header .subnav.search.row .col{
		padding-left:0px;
		padding-right:0px;
	}
	.desktopmenuitems{
		display:none;
	}
	.mobileheaderitems, .mobileicons{
		display:flex;
	}
	.mobilemenuitems{
		display:flex;
		min-width:100%;
	}
	#header li.menu-item-search a{
		display:none;
	}
	#header .megasubnav.search{
		display:block;
		opacity:1;
	}
	.header-search-field{
		padding-left:35px; 
	}
	li.menu-item-donate a{
		color:#fff;
	}
	#header .megaexpand{
		padding-left:25px;
		background-color:#fff;
	}
	#header #search .subnav-item{
		padding:0px;
	}
	#header #search .subnav-item .searchbox{
		padding:0px;
	}
	#header .menuarrow{  
		background-image: url(https://saprea.org/wp-content/uploads/2022/01/downarrow.png);
		background-repeat: no-repeat;
		position: relative;
		width: 25px;
		height: 25px;
		float: right;
		margin-right: 18px;
		opacity:1;
		top:0px;
	}
	#header li.active .menuarrow{ 
		transform: rotate(180deg);
	}
	.megasubnav{
		position:relative;
		top:0px;
		height:auto;
	}
	#header.bg-dark{
		height:80px;
	}
	#header .subnav.row{
		position:relative;
		padding-top:0px;
		box-shadow:none;
	}
	.navbar-expand-md .navbar-toggler{
		display:inline-block;
		border:none;
		box-shadow:none; 
	}
	#navbar.collapse:not(.show){
		display: none !important;
	}
	#navbar, #languagebar, #searchbar{
		box-shadow: 0px 0px 3px #ddd;
		padding:0px; 
		position: absolute;
		top: 62px;
		width: 100%;
		left:0px;
		background-color:#00594E;
		z-index:5;
	}
	#languagebar, #searchbar{
		background-color:#fff;
		padding:20px;
	}
	#languagebar, #language{
		padding-top:0px;
	}
	.admin-bar #navbar{
		top:65px;
	}  
	.navbar-nav, .navbar-expand-md .navbar-nav{
		flex-direction:column;
	}
	#menu-header-menu li a{
		color:#00594E;
		font-weight:400;
	}
	#menu-header-menu li.onlymobile{
		display:block;
		padding:0px;
	}
	#menu-header-menu li.notmobile{
		display:none;
	}
	#menu-header-menu{
		width:100%;
	}
	#header li.megaexpand.menu-item-donate{
		display:inline-block;
		list-style-type: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px !important;
	}
	#menu-header-menu li.menu-item-donate a{
		color:#fff;
		margin-top:0px;
		border:none;
	}
	.subnav-item.content.row{
		padding-top:20px;
	}
	#header .megaexpand.menu-item-search{
		padding-left:0px;
		padding-right:0px;
	}
	#header .container.megasubnav.search{
		padding:0px;
	}
	#header .subnav.row#search{
		margin:0px;
		padding:0px;
	}
	#search .subnav-item{
		padding: 0px;
	}
	#search input{
		margin-bottom:0px;
		border:none;
	}
}
@media screen and (max-width: 767px) {
	.navbar-brand img{
		height:25px;
			width:auto;
	}
	#header .mobilemenuitems .titleicon{
		margin-top: 8px;
	} 
	#header .mobilemenuitems .subnav.row > .col{
		padding-left:0px;
	}
	#header .mobilemenuitems .subnav.row .icon{
		height:100%;
		float:left;
	}
	#header .mobilemenuitems .subnav.row .subnav-text{
		width:100%;
		float:right;
		padding-left:0px;
	}
	#header .mobilemenuitems .subnav.row .subnav-text .text{
		padding-left:0px;
	}
	
	.header-search-field{
		padding-left:40px; 
	}
	.subnav-item.content.row{
		justify-content:start;
		text-align:left;
	}
	#header .subnav.row .col.border-left, #header .subnav.row .col.border-right, #header .subnav.row .col{
		border:none;
		border-bottom:1px solid #eaeaea;
	}
	#header .subnav.row .col:last-of-type{
		border-bottom:none !important;
	}
	.subnav.row .col{
		flex:100%;
	}
	#header .subnav-item .icon{
		margin:0px;
		max-width:55px;
	}
	#header .subnav-item .title{
		width:auto;
		margin-top:-5px;
	}
	#header .subnav .text{
		margin:0px;
		max-width:100%;
		padding:5px 15px;
	}

}

@media screen and (max-width: 463px) {

	.imagecardsection .x-col {
		height: auto !important;
		text-align: center !important;
		justify-content: center !important;
		padding-top: 15px !important;
	}
	.imagecardsection .x-text{
		padding-top:15px !important;
		padding-left:0px !important;
	}
	.imagecardsection .x-row{
		border-left-width: 0px !important;
		border-right-width: 0px !important;
		border-top-width:0px !important;
	}
}

/******* UNUSED STYLES FROM OLD HEADER ELEMENTS ******/


/* Mobile NAV */
/* .menuopen{
	overflow:hidden; 
	position:relative;
	height:100%;
}
#pageshadow{
	background-color:#000;
	height:100%;
	width:100%;
	position:absolute;
	z-index:2;
	opacity:0;
	display: none;
}
.mobile-bottom-nav{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:1000;
	will-change:transform;
	transform: translateZ(0);
	display:flex;	
	height:65px;
	box-shadow: 0 -2px 5px -2px #eaeaea; 
	background-color:#fff;	
}
.mobile-bottom-nav-item{
	flex-grow:1;
	text-align:center;
	font-size:12px;
	display:flex; 
	flex-direction:column;
	justify-content:center;
	flex-basis:100%;
}
.mobile-bottom-nav-item.active{
	background-color:#F7E3DA;
}
.mobile-bottom-nav-item-content{ 
	display:flex;
	flex-direction:column;	
	color:#D97247;
	font-family:"founders-grotesk";
	font-weight:400;
	font-size:9px;
	cursor:pointer;
}
.mobile-bottom-nav img{
	width:24px;
	margin: 0 auto;
}
#mobilesubnav{
	position: fixed;
    width: 100%;
    bottom: 65px;
    max-height:calc(100% - 200px);
    background-color: #fff;
    z-index: 9;
	box-shadow: 0 -2px 5px -2px #eaeaea;
	height:auto;
	display:flex;
}
#mobilesubnav .icon, #mobilesubnav .icon img{
	width:25px;
}
.mobileheaderrow{
	border-bottom:1px solid #eaeaea;
	text-align:center;
	position:relative;
}
.mobileheadertitle{
	display:inline-block;
    padding-top: 15px;
	width:100%; 
	padding-bottom:20px;
}
.mobileescape{	
	padding:16px;
	position:absolute;
	top:0px;
	right:0px;
}
.mobilesubnav{
	display:flex;
	flex-direction: column;
}
.mobilesubnav .col{
	padding:30px;
}
.mobilenavitem{
	padding-top:5px;
	padding-bottom:20px;
}
.mobilenavitem .icon, .mobilenavitem .content{
	display:inline-block;
}
.mobilenavitem .icon{
	float:left;
	padding-top:10px;
	margin-left: 20px;
    margin-right: 10px;
}
.mobilenavitem .button{
	display:inline-block;
	float:right;
	padding-right:20px;
}
.mobileescape{
	cursor:pointer;
}
.mobilesubnav{
	display:none;
	flex-grow:1;
}
.mobilenavcontent{
	max-height: 100%;
    overflow-y: auto;
}
#mobilebottomnav{
	display:none;
} */

/* YNQ Header */
/* 
.navbar{
    padding:0;
}
#page-sub-header{
    padding:0;
	width:100%;
}
#page-sub-header .donatebutton {
    display: block;
    cursor: pointer;
    background-color: #00594E;
    text-align:center;
}
.navbar-white.navbar-expand .navbar-nav .nav-link, .dropdown-item {
    color: var(--ylightgrey);
    font-size: 16px;
    padding: 25px 18px 25px 40px;
    text-align: left;
    border-top: 1px solid #BFBFBF;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Gotham A', 'Gotham B'; 
    cursor:pointer;
    text-shadow:none;
} 
.navbar-white.navbar-expand .navbar-nav .nav-link:hover, .dropdown-item:hover{
    color: var(--ygreen);
    background:none;
}
.dropdown-menu{
    text-indent:60px;
    margin-top:-15px;
    margin-bottom:20px;
    border:0px;
    position:relative;
}
.dropdown-item{
    text-transform: none;
    border:none;
}
.dropdown-menu li a{
    padding:10px 0;
}
.dropdown-toggle::after{
    display:none;
}
.navbar-white.navbar-expand .navbar-nav .current-menu-parent a.nav-link, .current-menu-item a.dropdown-item, .navbar-white.navbar-expand .navbar-nav .current-menu-item a.nav-link{  
    color: var(--ygreen);
}
.caret{
    float:right;
    background-image: url('../../../images/ddarrow.png');
    background-repeat: no-repeat;
    background-size:contain;
    height:15px;
    width:25px;
    margin-right:47px;
    margin-top:5px;
}   
.dropdown.show .caret{
    transform: scaleY(-1);
}
.dropdown-menu .current-menu-item a.dropdown-item::before{
    background-color: var(--ypurple);
    width: 4px;
    height: 20px;
    content: "";
    position: absolute;
    margin-left: -10px;
}
.nav-item.externallink a.nav-link::after, .nav-item.externallink a.dropdown-item::after{
    background: url('../../../images/link.png') no-repeat;
    background-size:contain;
    width: 15px;
    height: 15px;
    content: "";
    position: absolute;
    margin-left: 10px;
    margin-top: 2px;
}
.nav-item.externallink:hover a.nav-link::after, .nav-item.externallink:hover a.dropdown-item::after{
    transform: rotate(45deg);
}
.navbar-expand .navbar-nav{ 
	flex-direction:column;
}
.navbar-brand.mobile{
	display:inline-block;
	width:auto;
	max-width:300px;
}

/* HEADER FROM STYLE */
/* #page-sub-header{
    position: absolute;
    right: -850px; 
    top:80px; 
    transition: right 0.5s;
    z-index:999;
    overflow-x:hidden; 
    background:#fff;
    box-shadow: 0px 0px 20px #77777A;
    width:0px;
}
.admin-bar #page-sub-header{
    top:110px;
}

#page-sub-header.active{
    right: 0;
    width: 550px;
}
#page-sub-header .navbar-light .navbar-toggler{
    width:28px;
    margin-top:16px;
}
#page-sub-header .topbox{
    padding:44px 60px;
	background-color:#00594E;
}
.searchbox{
    padding-left:0px;
}  */

/*
@media screen and (max-width: 767px) {

	 .mobilenavitem .content{
		float:left;
		width:calc(100% - 60px);
	}
	.mobilenavitem .button{
		float:none;
		padding-left:55px;
		padding-right:0px;
		padding-bottom:10px;
		padding-top:10px;
	} 
} */

/* @media screen and (max-width: 1199px) {
	#mobilebottomnav{
		display:block;
	}
	#menu-header-menu li:not(.keepmobile){
		display:none;
	}
	#header.bg-dark{
		height:65px;
	}
	#navbar{
		max-width: 25px;
		text-align: right;
		display:block;
	}
} */